SDO Functions
SDO_DAS_ChangeSummary::endLogging
SDO Functions
PHP Manual

# SDO_DAS_ChangeSummary::beginLogging

(^)

SDO_DAS_ChangeSummary::beginLogging — Begin change logging

### Description

void SDO_DAS_ChangeSummary::beginLogging ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Begin logging changes made to the SDO_DataObject.

### Parameters

None.

### Return Values

None.

SDO Functions
SDO_DAS_ChangeSummary::endLogging
SDO Functions
PHP Manual